@charset "utf-8";
/* ****************************************************
Since : 2008-03-31
******************************************************/

/* font settings [ layout.css ]
==========================================
1: common settings
2: category index
3: category top

99: clearFix
	
==========================================*/

/* common settings
==========================================*/
body {
	text-align: center;
}

#pageContainer {
	width: 910px;
	margin: 0 auto;
	text-align: left;
}

/* header
------------------------------------------*/
#headContainer {
	margin-bottom: 5px;
}

#headContainer #header {
	margin-bottom: 8px;
}
#headContainer #header #identity {
	float: left;
	width: 335px;
	padding: 12px 0 0 5px;
}
/* hack for IE6 */
* html #headContainer #header #identity {
	width: 340px;
}
#headContainer #header #identity img {
	display: block;
}
#headContainer #header #siteUtility {
	float: right;
	width: 460px;
	margin-top: 2px;
}



#headContainer #header #siteUtility .secondRow {
	width: 275px;
	margin-left:185px;
}




#headContainer #header #siteUtility .secondRow .utilityLinks {
	float: right;
	width: 261px;
	padding-top: 11px;
}
* html #headContainer #header #siteUtility .secondRow .utilityLinks {
	margin-right: -10px;
	width: 271px;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li {
	float: left;
	margin-right: 14px;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li a {
	display: block;
	height: 17px;
}

#headContainer #header #siteUtility .secondRow .utilityLinks li.navi01 {
	width: 76px;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi01 a {
	background: url(../images/header_tx001.gif) no-repeat left top;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi02 {
	width: 75px;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi02 a {
	background: url(../images/header_tx002.gif) no-repeat left top;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi03 {
	width: 82px;
	margin-right: 0;
}
#headContainer #header #siteUtility .secondRow .utilityLinks li.navi03 a {
	background: url(../images/header_tx003.gif) no-repeat left top;
}



/* 090615 */

#headContainer #header #siteUtility #searchBox {
	width: 275px;
	background: url(../images/header_tx004.gif) no-repeat 5px 8px;
	margin-left:185px;
}



















* html #headContainer #header #siteUtility #searchBox {
	margin-right: -5px;
}
#headContainer #header #siteUtility #searchBox #searchText {

float: left; 
	width: 111px;
	min-height: 15px;
	margin: 6px 3px 5px 86px;
	padding: 2px 5px 2px 5px;
	border: 1px solid #AAAAAA;

}
* html #headContainer #header #siteUtility #searchBox #searchText {
	width: 123px;
	height: 19px;
}
#headContainer #header #siteUtility #searchBox #submitBt {

float: right;
	margin: 6px 0 5px 0;
}
* html #headContainer #header #siteUtility #searchBox #submitBt {
	margin-right: -5px;
}

/**/


#headContainer #globalNavi {
	border-bottom: 1px solid #EBEEF2;
}

#headContainer #globalNavi ul {
	width: 910px;
	background: url(../images/header_bt002.gif) no-repeat left top;
}
#headContainer #globalNavi ul li {
	float: left;
}
#headContainer #globalNavi ul li a {
	display: block;
	height: 36px;
}

#headContainer #globalNavi ul li.navi01 {
	width: 124px;
}
#headContainer #globalNavi ul li.navi01 a,
#headContainer #globalNavi ul li.navi01 a:link,
#headContainer #globalNavi ul li.navi01 a:visited {
	background: url(../images/header_bt002.gif) no-repeat 0 0;
}
#headContainer #globalNavi ul li.navi01 a:hover,
#headContainer #globalNavi ul li.navi01 a:active,
body#top #headContainer #globalNavi ul li.navi01 a {
	background: url(../images/header_bt002on.gif) no-repeat 0 0;
}

#headContainer #globalNavi ul li.navi02 {
	width: 126px;
}
#headContainer #globalNavi ul li.navi02 a,
#headContainer #globalNavi ul li.navi02 a:link,
#headContainer #globalNavi ul li.navi02 a:visited {
	background: url(../images/header_bt002.gif) no-repeat -124px 0;
}
#headContainer #globalNavi ul li.navi02 a:hover,
#headContainer #globalNavi ul li.navi02 a:active,
body#about #headContainer #globalNavi ul li.navi02 a {
	background: url(../images/header_bt002on.gif) no-repeat -124px 0;
}

#headContainer #globalNavi ul li.navi03 {
	width: 147px;
}
#headContainer #globalNavi ul li.navi03 a,
#headContainer #globalNavi ul li.navi03 a:link,
#headContainer #globalNavi ul li.navi03 a:visited {
	background: url(../images/header_bt002.gif) no-repeat -250px 0;
}
#headContainer #globalNavi ul li.navi03 a:hover,
#headContainer #globalNavi ul li.navi03 a:active,
body#ir #headContainer #globalNavi ul li.navi03 a {
	background: url(../images/header_bt002on.gif) no-repeat -250px 0;
}

#headContainer #globalNavi ul li.navi04 {
	width: 126px;
}
#headContainer #globalNavi ul li.navi04 a,
#headContainer #globalNavi ul li.navi04 a:link,
#headContainer #globalNavi ul li.navi04 a:visited {
	background: url(../images/header_bt002.gif) no-repeat -397px 0;
}
#headContainer #globalNavi ul li.navi04 a:hover,
#headContainer #globalNavi ul li.navi04 a:active,
body#csr #headContainer #globalNavi ul li.navi04 a {
	background: url(../images/header_bt002on.gif) no-repeat -397px 0;
}

#headContainer #globalNavi ul li.navi05 {
	width: 131px;
}
#headContainer #globalNavi ul li.navi05 a,
#headContainer #globalNavi ul li.navi05 a:link,
#headContainer #globalNavi ul li.navi05 a:visited {
	background: url(../images/header_bt002.gif) no-repeat -523px 0;
}
#headContainer #globalNavi ul li.navi05 a:hover,
#headContainer #globalNavi ul li.navi05 a:active,
body#news #headContainer #globalNavi ul li.navi05 a {
	background: url(../images/header_bt002on.gif) no-repeat -523px 0;
}

#headContainer #globalNavi ul li.navi06 {
	width: 131px;
}
#headContainer #globalNavi ul li.navi06 a,
#headContainer #globalNavi ul li.navi06 a:link,
#headContainer #globalNavi ul li.navi06 a:visited {
	background: url(../images/header_bt002.gif) no-repeat -654px 0;
}
#headContainer #globalNavi ul li.navi06 a:hover,
#headContainer #globalNavi ul li.navi06 a:active,
body#works #headContainer #globalNavi ul li.navi06 a {
	background: url(../images/header_bt002on.gif) no-repeat -654px 0;
}

#headContainer #globalNavi ul li.navi07 {
	width: 125px;
}
#headContainer #globalNavi ul li.navi07 a,
#headContainer #globalNavi ul li.navi07 a:link,
#headContainer #globalNavi ul li.navi07 a:visited {
	background: url(../images/header_bt002.gif) no-repeat -785px 0;
}
#headContainer #globalNavi ul li.navi07 a:hover,
#headContainer #globalNavi ul li.navi07 a:active,
body#services #headContainer #globalNavi ul li.navi07 a {
	background: url(../images/header_bt002on.gif) no-repeat -785px 0;
}
* html #headContainer #globalNavi ul li.navi07 {
	margin-right: -3px;
}

/* main contents
------------------------------------------*/
#contentsHeader {
	margin: 0 auto;
	padding: 3px 7px 15px 4px;
	text-align: left;
}

#contentsHeader #topicPath {
	float: left;
	width: 765px;
	margin-top: 5px;
}
* html #contentsHeader #topicPath {
	margin-right: -3px;
}
#contentsHeader #topicPath .mark {
	padding: 0 5px;
}
#contentsHeader #topicPath .mark img {
	margin-bottom: 0.15em;
}
#contentsHeader #sizeSwitcher {
	float: right;
	width: 115px;
}
* html #contentsHeader #sizeSwitcher {
	margin-left: -3px;
}
#contentsHeader #sizeSwitcher dt {
	float: left;
	width: 54px;
	height: 12px;
	margin: 3px 4px 0 0;
	background: url(../images/header_tx005.gif) no-repeat left top;
}
#contentsHeader #sizeSwitcher dd li {
	float: left;
	width: 19px;
}
#contentsHeader #sizeSwitcher img {
	display: block;
}

/* main contents
------------------------------------------*/
#mainContainer {
width: 910px;
	margin: 0;
	padding: 0;
}

/* local navigation
------------------------------------------*/
#mainContainer #localNavi {
	float: left;
	width: 165px;
	padding-bottom: 30px;
}
* html #mainContainer #localNavi {
	margin-right: -3px;
}

#mainContainer #localNavi h2 {
	border-bottom: 3px solid #CAD1DB;
}
#mainContainer #localNavi h2 a {
	display: block;
	height: 57px;
}

#mainContainer #localNavi ul {
	margin-top: -1px;
	padding: 0 2px 0 2px;
	border: 1px solid #CAD1DB;
	border-top: none;
}
#mainContainer #localNavi ul li {
	border-top: 1px solid #CAD1DB;
}
#mainContainer #localNavi ul li em {
	display: block;
}
* html #mainContainer #localNavi ul li em {
	height: 1%;
}
#mainContainer #localNavi ul li a {
	display: block;
	width: 137px;
	padding: 5px 4px 5px 18px;
}
* html #mainContainer #localNavi ul li a {
	width: 159px;
}

#mainContainer #localNavi ul li ul {
	margin: 0;
	padding: 0;
	border: none;
}
#mainContainer #localNavi ul li li {
	padding-top: 1px;
	background: url(../images/about_bg001.gif) no-repeat 0 0;
	border-top: none;
}
#mainContainer #localNavi ul li li a {
	width: 129px;
	padding-left: 26px;
}
* html #mainContainer #localNavi ul li li a {
	width: 159px;
}

#mainContainer #localNavi ul li .noLink {
	display: block;
	width: 129px;
	padding: 5px 4px 5px 26px;
}
* html #mainContainer #localNavi ul li .noLink {
	width: 159px;
}


/* contents
------------------------------------------*/
#mainContainer #contentsContainer {
	float: right;
	width: 745px;
	margin-bottom: 0;
}
* html #mainContainer #contentsContainer {
	margin-left: -3px;
}

#contentsContainer .wrapper {
	margin-top: 20px;
}

#contentsContainer #contents {
	float: left;
	width: 560px;
	margin-left: 20px;
}
* html #contentsContainer #contents {
	margin-left: 10px;
}

#contentsContainer #contents .section {
	margin-left: 0;
}


/* relatedInformations 
--------------------------------------------*/
#contentsContainer #relatedInformations {
	float: right;
	width: 145px;
}

#contentsContainer #relatedInformations #siteLinks {
	margin-bottom: 25px;
}
#contentsContainer #relatedInformations .sliteLink {
	margin-bottom: 10px;
	background: url(../../common/images/about_right_bg001.gif) no-repeat left top;
}
#contentsContainer #relatedInformations .sliteLink img {
	display: block;
}
#contentsContainer #relatedInformations .sliteLink .siteName {
	padding: 3px 3px 0 3px;
}
#contentsContainer #relatedInformations .sliteLink .caption {
	padding: 0 3px 10px 3px;
	background: url(../../common/images/about_right_bg002.gif) no-repeat left bottom;
}
#contentsContainer #relatedInformations .sliteLink .caption dt {
	margin-left:5px;
}
#contentsContainer #relatedInformations .sliteLink .caption dd {
	padding: 4px 3px 0 3px;
}

#contentsContainer #relatedInformations h2 {
	position: relative;
	width: 140px;
	height: 14px;
	margin-bottom: 5px;
	background: url(../../common/images/about_right_tx003.gif) no-repeat left top;
}

#contentsContainer #relatedInformations .relatedInformation {
	margin-bottom: 10px;
	padding: 7px 7px 7px;
	background-color: #DBE8FF;
}

#contentsContainer #relatedInformations .relatedInformation .photo { /*081030 ps m.horiguchi*/
	margin-bottom: 3px;
}
#contentsContainer #relatedInformations .relatedInformation .photo img {
	display: block;
	border: 1px solid #FFFFFF;
}

#contentsContainer #relatedInformations .relatedInformation .pageName {
	margin: 0 0 5px 0;
}
#contentsContainer #relatedInformations .relatedInformation .pageName a.normal,
#contentsContainer #relatedInformations .relatedInformation .pageName a.blank,
#contentsContainer #relatedInformations .relatedInformation .pageName a.pop {
	display: block;
}
#contentsContainer #relatedInformations .relatedInformation .pageName a.normal {
	background-position: 0 0.35em;
}
#contentsContainer #relatedInformations .relatedInformation .pageName a.blank,
#contentsContainer #relatedInformations .relatedInformation .pageName a.pop {
	background-position: 0 0.2em;
}

/* pageTop
------------------------------------------*/
#pageTop {
	height: 14px;
	padding-bottom: 30px;
	padding-right: 15px;
}
* html #pageTop {
	height: 26px;
}
#pageTop a {
	float: right;
	display: block;
	width: 110px;
	height: 15px;
	background: url(../images/com_tx001.gif) no-repeat left top;
}


/* footer
------------------------------------------*/
#footContainer {
	position: relative;
}



#footContainer #footerTabLinks {
	min-height: 27px;
	background-color: #EAEEF3;
	border: 1px solid #CED5DF;
}
* html #footContainer #footerTabLinks {
	height: 28px;
	text-align: center;
}
#footContainer #footerTabLinks ul {
	width: 886px;
	margin: 0 auto;
	padding-top: 4px;
	text-align: left;
}
* html #footContainer #footerTabLinks ul {
	margin: 0;
}
#footContainer #footerTabLinks ul#themeLinks,
#footContainer #footerTabLinks ul#twTabLinks {
	display: none;
}
#footContainer #footerTabLinks li {
	float: left;
	margin-right: 22px;
	white-space: nowrap;
}

#footContainer #footer {
	height: 32px;
	margin-bottom: 20px;
}
#footContainer #footer .wrapper {
	width: 910px;
	margin: 0 auto;
	height: 32px;
	overflow: hidden;
}
* html #footContainer #footer .wrapper {
	overflow: visible;
}
#footContainer #footer .utilityLinks {
	float: left;
	margin-left: -10px;
	padding-top: 10px;
}
#footContainer #footer .utilityLinks li {
	float: left;
	margin-right: 16px;
	padding-left: 16px;
	border-left: 1px solid #CCCCCC;
}
#footContainer #footer .utilityLinks li a {
	display: block;
	height: 19px;
}
#footContainer #footer .utilityLinks li#privacy a {
	display: block;
	width: 90px;
	background: url(../images/footer_bt004.gif) repeat-x 0 4px;
}
#footContainer #footer .utilityLinks li#siteuse a {
	display: block;
	width: 90px;
	background: url(../images/footer_bt005.gif) repeat-x 0 4px;
}
#footContainer #footer .utilityLinks li#quake a {
	display: block;
	width: 102px;
	background: url(../images/footer_bt006.gif) repeat-x 0 4px;
}
#footContainer #footer .utilityLinks li#client a {
	display: block;
	width: 97px;
	background: url(../images/footer_bt007.gif) repeat-x 0 4px;
}

#footContainer #footer #copyright {
	float: right;
	width: 227px;
	height: 10px;
	margin: 16px 2px 0 0;
	background: url(../images/footer_tx001.gif) no-repeat left top;
}


/* clearFix
==========================================*/


#headContainer #header:after,
#headContainer #header #siteUtility #siteTab:after,
#headContainer #header #siteUtility .secondRow:after,
#headContainer #header #siteUtility .secondRow .utilityLinks:after,
#headContainer #header #siteUtility .secondRow #searchBox p:after,
#headContainer #globalNavi ul:after,
#contentsHeader:after,
#mainContainer:after,
#mainContainer #contentsContainer:after,
#mainContainer #contentsContainer .wrapper:after,
#pageTop:after,
#footContainer #tabSwitcher ul:after,
#footContainer #footerTabLinks ul:after,
#footContainer #footer .wrapper:after,
#footContainer #footer .utilityLinks:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#headContainer #header,
#headContainer #header #siteUtility #siteTab,
#headContainer #header #siteUtility .secondRow,
#headContainer #header #siteUtility .secondRow .utilityLinks,
#headContainer #header #siteUtility .secondRow #searchBox p,
#headContainer #globalNavi ul,
#contentsHeader,
#mainContainer,
#mainContainer #contentsContainer,
#mainContainer #contentsContainer .wrapper,
#pageTop,
#footContainer #tabSwitcher ul,
#footContainer #footerTabLinks ul,
#footContainer #footer .wrapper,
#footContainer #footer .utilityLinks {
	display:inline-table;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/

* html #headContainer #header,
* html #headContainer #header #siteUtility #siteTab,
* html #headContainer #header #siteUtility .secondRow,
* html #headContainer #header #siteUtility .secondRow .utilityLinks,
* html #headContainer #header #siteUtility .secondRow #searchBox p,
* html #headContainer #globalNavi ul,
* html #contentsHeader,
* html #mainContainer,
* html #mainContainer #contentsContainer,
* html #mainContainer #contentsContainer .wrapper,
* html #pageTop,
* html #footContainer #tabSwitcher ul,
* html #footContainer #footerTabLinks ul,
* html #footContainer #footer .wrapper,
* html #footContainer #footer .utilityLinks {
	height:1px;
}

#headContainer #header,
#headContainer #header #siteUtility #siteTab,
#headContainer #header #siteUtility .secondRow,
#headContainer #header #siteUtility .secondRow .utilityLinks,
#headContainer #header #siteUtility .secondRow #searchBox p,
#headContainer #globalNavi ul,
#contentsHeader,
#mainContainer,
#mainContainer #contentsContainer,
#mainContainer #contentsContainer .wrapper,
#pageTop,
#footContainer #tabSwitcher ul,
#footContainer #footerTabLinks ul,
#footContainer #footer .wrapper,
#footContainer #footer .utilityLinks {
	display:block;
}
/* End hide from IE-mac */